diff -ruN etcskel-uk-cp1251-0.3/.lynxrc etcskel-uk-cp1251-0.3ms/.lynxrc
--- etcskel-uk-cp1251-0.3/.lynxrc	Thu Feb  1 05:35:20 2001
+++ etcskel-uk-cp1251-0.3ms/.lynxrc	Sat Dec 29 12:31:24 2001
@@ -133,7 +133,7 @@
 #    RFC 1345 Mnemonic
 #    Ukrainian Cyrillic (cp866u)
 #    Ukrainian Cyrillic (KOI8-U)
-character_set=Ukrainian Cyrillic (KOI8-U)
+character_set=Cyrillic (windows-1251)
 
 # preferred_language specifies the language in MIME notation (e.g., en,
 # fr, may be a comma-separated list in decreasing preference)
@@ -154,7 +154,7 @@
 # according to the Accept-Charset header, then the server SHOULD send
 # an error response, though the sending of an unacceptable response
 # is also allowed.
-preferred_charset=KOI8-U
+preferred_charset=WINDOWS-1251
 
 # show_color specifies how to set the color mode at startup.  A value of
 # "never" will force color mode off (treat the terminal as monochrome)
diff -ruN etcskel-uk-cp1251-0.3/.mailcap etcskel-uk-cp1251-0.3ms/.mailcap
--- etcskel-uk-cp1251-0.3/.mailcap	Sun Sep 24 12:55:44 2000
+++ etcskel-uk-cp1251-0.3ms/.mailcap	Sat Dec 29 12:41:58 2001
@@ -1 +1,20 @@
 application/msword; ns="%s"\; nf="${ns}".html\;wvHtml "${ns}" >"${nf}"\; netscape -remote 'openURL(file:'"${nf}"')' \; sleep 2 \; rm "${nf}"
+
+text/html;	galeon -n %s; test=test -n $DISPLAY
+text/html;	lynx %s; nametemplate=%s.html
+text/html;	lynx -dump %s -assume_charset=windows-1251; nametemplate=%s.html; copiousoutput
+text/x-vcard;	cat %s; copiousoutput
+text/x-csrc;	cat %s; copiousoutput
+text/x-sh;	cat %s; copiousoutput
+
+image/*;	(anytopnm %s | pnmscale -xysize 100 50 | ppmtopgm | pgmtopbm | pbmtoascii -1x2 ) 2>&1 ; copiousoutput
+
+application/x-tar-gz;	gunzip -c %s | tar -tf - ; copiousoutput
+application/x-tar-bz2;	bzip2 -dc %s | tar -tf - ; copiousoutput
+application/x-gzip;	zcat; copiousoutput
+application/x-bzip2;	bzcat; copiousoutput
+application/postscript;	ps2ascii %s; copiousoutput
+application/ms-word;	catdoc -dcp1251 %s; copiousoutput
+application/msword;	catdoc -dcp1251 %s; copiousoutput
+
+application/octet-stream; octet-filter.sh %s; copiousoutput
diff -ruN etcskel-uk-cp1251-0.3/.mutt/set etcskel-uk-cp1251-0.3ms/.mutt/set
--- etcskel-uk-cp1251-0.3/.mutt/set	Mon Jul 30 18:44:19 2001
+++ etcskel-uk-cp1251-0.3ms/.mutt/set	Sat Dec 29 12:29:32 2001
@@ -3,11 +3,11 @@
 set	alias_file=~/.mutt/alias
 
 set	edit_headers
-set	editor="vi -c 'set tw=74' '+/^$'"
+set	editor="vim -c 'set tw=65' -c 'set nobackup' '+/^$'"
 
 set	ignore_list_reply_to
 set	index_format="%4C %Z %{%b %d} %-31.31F (%4l) %s"
-set	ispell="/usr/bin/ispell -d russian"
+set	ispell="/usr/bin/ispell -d ukrainian"
 
 set	menu_scroll
 set	mime_forward=ask-no
@@ -18,9 +18,9 @@
 set	record=+sent-mail
 
 set	nosave_empty
-set	nosig_dashes
+#set	nosig_dashes
 set	sort=date-received
 
 set	tmpdir=~/tmp
 
-set nouser_agent
+#set nouser_agent
diff -ruN etcskel-uk-cp1251-0.3/Desktop/AutoStart.desktop etcskel-uk-cp1251-0.3ms/Desktop/AutoStart.desktop
--- etcskel-uk-cp1251-0.3/Desktop/AutoStart.desktop	Fri Aug 24 02:45:50 2001
+++ etcskel-uk-cp1251-0.3ms/Desktop/AutoStart.desktop	Sat Dec 29 12:32:36 2001
@@ -4,3 +4,4 @@
 URL=$HOME/.kde/Autostart
 Name=Autostart
 Name[ru]=Автозагрузка
+Name[uk]=Автозавантаження
diff -ruN etcskel-uk-cp1251-0.3/Desktop/DrakConf.desktop etcskel-uk-cp1251-0.3ms/Desktop/DrakConf.desktop
--- etcskel-uk-cp1251-0.3/Desktop/DrakConf.desktop	Fri Oct  6 13:04:50 2000
+++ etcskel-uk-cp1251-0.3ms/Desktop/DrakConf.desktop	Sat Dec 29 12:34:57 2001
@@ -32,6 +32,7 @@
 Name[sr]=DrakConf
 Name[sv]=DrakConf
 Name[tr]=DrakConf
+Name[uk]=DrakConf
 Name[wa]=DrakConf
 Name[zh_CN.GB2312]=DrakConf
 Comment=The system configuration tools of Linux-Mandrake
@@ -48,6 +49,7 @@
 Comment[no]=Systemkonfigurasjonsverktyene til Linux-Mandrake
 Comment[sp]=Linux-Mandrake -   
 Comment[sr]=Linux-Mandrake - sistemski konfiguracioni alati
+Comment[uk]=   Linux-Mandrake
 Comment[wa]=Les usteyes d' apontiaedje do sistinme di Linux-Mandrake
 SwallowExec=
 SwallowTitle=
diff -ruN etcskel-uk-cp1251-0.3/Desktop/Printer.desktop etcskel-uk-cp1251-0.3ms/Desktop/Printer.desktop
--- etcskel-uk-cp1251-0.3/Desktop/Printer.desktop	Thu Aug 30 16:06:38 2001
+++ etcskel-uk-cp1251-0.3ms/Desktop/Printer.desktop	Sat Dec 29 12:35:22 2001
@@ -81,7 +81,7 @@
 Comment[sr]=Ispusti tekst i postscript fajlove na ikonu tampaa
 Comment[sv]=Slpp text och postscript filer p SKRIVARE ikonen
 Comment[tr]=Yazc simgesi zerinde Postscript ve salt metin dosyalar braklabilir
-Comment[uk]=    PostScript , Ħ   Ц 
+Comment[uk]=    PostScript ,     
 Comment[wa]=Bodjz les fitchs texes t postscripts so l' imdjete del sicrirece.
 Comment[zh_CN.GB2312]=ı PS ļϷŵӡͼ
 SwallowTitle=
